PARSEC47(6)

NAME
parsec47 - retromodern hispeed shmup

DESCRIPTION
Defeat retro enemies modernly.

PARSEC47 is a retromodern hi-speed shoot 'em up where you get to defeat retro enemies modernly. The player must destroy enemies while avoiding their projectiles and collecting green clusters of boxes for points.

OPTIONS
These options are available:

-brightness n
    Set the brightness of the screen.(n = 0 - 100, default = 100)

-luminous n
    Set the luminous intensity.(n = 0 - 100, default = 0)

-lowres
    Use the low resolution mode.

-nosound
    Stop the sound.

-window
    Launch the game in a window.

-fullscreen
    Launch the game in fullscreen.

-reverse
    Reverse the shot key and the slow key.

-slowship
    Use the slow speed ship in all game modes.

-nowait
    Disable the intentional slowdown.

USAGE
How to play:

Movement
    Arrow/Num key / Joystick

Shot
    [Z][L-Ctrl] / Trigger 1, 4, 5, 8

Slow / Roll, Lock
    [X][L-Alt][L-Shift] / Trigger 2, 3, 6, 7

Pause
    [P]

Select the stage by a keyboard or a joystick. Press a shot key to start the game. All stages are endless and created randomly each time. The game continues until you lose all ships.

Control your ship and destroy enemies. While holding a slow key, the ship becomes slow.

You can also select the game mode from 2 types. Press a slow key in the title screen to change the game mode. Each mode has a different barrage pattern.

Roll mode: Hold a slow key to charge the roll shot energy. The roll shot is fired when you release the key.

Lock mode: While holding a slow key, you can shot the lock-on laser that aims an enemy in the front of your ship.

The ship extends 200,000 and every 500,000 points.

SEE ALSO
You can find more about the game on its homepage: http://www.asahi-net.or.jp/~cs8k-cyu/windows/p47_e.html

AUTHOR
This game has been written by Kenta Cho <cs8k-cyu@asahi-net.or.jp>